Subject: [Diffserv] diffserv for linux

From: [email-masked]
Date: Tue, 7 Mar 2000 10:04:29 +0100 (MET)

I apologize if this question is a stupid one. But I continously
fail to subscribe diffserv-linux on the appropriate server at epfl.ch.
I don't even see the list in the response to a "lists" query.
Surely, I'm doing something wrong. Could someone please help me there?

The particular reason, why I'm interested in the linux-diffserv list is,
that I would like to establish a simple lab environment to play with.

Any suggestions are greatly appreciated!

Regards
-- 
Detlef Bosau                        	Phone: 	(office) 	+49 711 7816237
University of Stuttgart, IPVR, VS	        (mobile)	+49 172 6819937
Breitwiesenstrasse 20 - 22 		Fax:	(office)	+49 711 7816424
D-70565 Stuttgart		Email: [email-masked]

_______________________________________________
diffserv mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/